/* CSS Document */
body{ margin:0; padding:0; background:url(../images/bg.gif) repeat-x #000; }
.txt12,.txt14,.txt11{ font-size:12px; line-height:150%; color:#333; }
.txt14{ font-size:14px; }
.txt11{ font-size:11px; }
.orange-txt{ color:#FF6600; }
a:link{ color:#391800; }
a:hover{ color:#CC3300; }
p{ margin:5px 0; }

.margin-top-15{ margin-top:15px; }
.margin-bottom-10{ margin-bottom:10px; }
.margin-left-160{ margin-left:280px; }

.border-bottom{ border-bottom:solid 1px #999; padding-bottom:10px; margin-bottom:10px; }
.sakuhin-border-bottom{ border-bottom:solid 1px #ccc; padding-bottom:5px; }

#contents{ background:url(../images/contents-bg.gif) no-repeat #FFF; padding:10px 7px; }
#new-bg{ background:url(../images/new-bg.gif) no-repeat; padding-left:10px; }
#what-bg{ background:url(../images/new-bg.gif) no-repeat; padding:10px 0 0 10px; }
.new-list{ padding:10px 0 10px 0; border-bottom:dotted 1px #CCC; }

.contents-bg{ background:url(../images/2ndcontents-bg.gif) no-repeat #FFF; padding:10px 15px; }

.schedule-table{ border:dotted 1px #999; margin-top:15px; }
.schedule-table td{ border-bottom:dotted 1px #999; }

.ticket-table{ border-bottom:dotted 1px #CCC; border-left:dotted 1px #CCC;  border-right:dotted 1px #CCC; }
/*.ticket-table td{ border-right:dotted 1px #CCC; border-bottom:dotted 1px #CCC; }*/
.group{ border-bottom:dotted 1px #999; border-top:dotted 1px #999; font-size:14px; padding:10px 5px; }

.info{ border:dotted 1px #CCC; background:url(../info/images/info-bg.gif); padding:5px; }

.sakuhin-table{ border:solid 1px #999; }
.sakuhin-table p{ margin:5px; /*border-bottom:dotted 1px #CCC;*/ }
.story{ border-bottom:dotted 1px #CCC; }
.story img{float:left; margin:0 10px 0 0; }
.floatLeft{ float:left; margin-left:10px; }



